/*
html {
     overflow: -moz-scrollbars-vertical;
}
BODY, B, P, TD, input, textarea, select, LI, A {
	font-family : Arial;
	font-size: 11px;
	color : #F7F3DE;
}

input, textarea, select
{
	color : #000;
}


P {
	line-height: 15px;
	text-align : justify;
	text-justify:inter-ideograph;
}
A, A:ACTIVE, A:LINK, A:VISITED {
	color: #F7F3DE;
	text-decoration: none;
}
A:FOCUS, A:HOVER {
	color: #F7F3DE;
	text-decoration: underline;
}
UL {
	margin-left : 2px;
	margin-top : 0px;
	margin-bottom : 0px;
	padding-left: 0px;
}
OL {
	margin-left : 17px;
	margin-left : 17px\9;
	*margin-left : 23px;
	margin-top : 0px;
	margin-bottom : 0px;
	padding-left: 0px;
}
*/
BODY {
	-webkit-text-size-adjust:none;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	background-color: #4A3829;
	background-image:url(../../media/images/body_bg.png);
	background-repeat:repeat-x;
	background-position:top;
	font-family : Arial;
	font-size: 13px;
	color : #F7F3DE;
}
ol li {
	margin-left:5px !important;
	margin-left:auto;
}
A, A:ACTIVE, A:LINK, A:VISITED {
	color: #F7F3DE;
	text-decoration: none;
}

A:ACTIVE, A:HOVER, A:FOCUS{
	color: #F7F3DE;
	text-decoration: underline;
}
.mainRightArea
{
	width:650px;
	padding:50px 24px 20px 24px;
	float:right;
	background-color:#6B5942;
	border:1px solid #B58E5A;
	border-bottom:3px solid #B58E5A;
}
.mainArea
{
	width:920px;
	padding:0px 19px 0px 19px;
}

.footer
{
	clear:both;
	padding:15px 20px 15px 20px;
	margin:0px 0px 0px 0px;
	background-color:#F7F3E7
}

.footerText
{
	font-size: 11px;
	padding:0px 0px 0px 0px;
	color:#6B6139;
}

.footerLink, .footerLink:ACTIVE, .footerLink:LINK, .footerLink:VISITED {
	font-size: 11px;
	color:#6B6139;
	text-decoration: none;
	/*margin:0px 10px 0px 0px;
	padding:0px 0px 0px 4px;*/
}
.footerLink:FOCUS, .footerLink:HOVER {
	font-size: 11px;
	color:#6B6139;
	text-decoration:underline;
	/*margin:0px 10px 0px 0px;
	padding:0px 0px 0px 4px;*/
}
.siteCenterArea
{
	background-color:#6B5942;
	background-image:url(images/global/sitecenterarea_bg.png);
	background-repeat:no-repeat;
	background-position:bottom;
	border-left:1px solid #B58E5A;
	border-right:1px solid #B58E5A;
	padding:10px 20px;
	position: relative;
	margin:0;
	
}
.header
{
	background-color:#6B5942;
	background-image:url(images/global/sitecenterarea_bg.png);
	background-repeat:no-repeat;
	background-position:bottom;
	border:1px solid #B58E5A;

	padding:20px 20px 0px 20px;
	height:90px;
	position: relative;
}
.banner{
	border-left:1px solid #B58E5A;
	border-right:1px solid #B58E5A;
	margin:0;
	padding-bottom:20px;
	background-color:#6B5942;
	

}
#topMenu{
padding:56px 0 0 0;

position: absolute;
z-index: 999;

}
.logoArea div{
padding-left:200px;
   font-size: 11px;
   padding-top:5px;
}
.logoArea{
	position: relative;
   height:32px;
   z-index:99;
}
.logoArea .logo{
	
	position: absolute;
}
#sideMenu{
   margin: 180px 0 0 20px;
	overflow:hidden;
	-moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #6B5942;
    border-color: #B58E5A;
    border-style: solid;
    border-width: 1px 1px 3px;
    float: left;
    padding: 8px;
    width: 182px;
	

	
}
#sideMenu a{
    text-decoration: none;
	color:#B58E5A;
	  padding:0;
	  margin:0;
 }

 #sideMenu li{
	  padding:0;
	  margin:0;
	list-style: none outside none;
	background-color: #F7F3DE;
	

 }
#sideMenu ul{
    background-color: #B58E5A;
    border: 5px solid #FFFFFF;
    padding: 1px;
	margin: 0;

 }
 
 
.contentArea
{
   float: left;
 -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #6B5942;
    border-color: #B58E5A;
    border-style: solid;
    border-width: 1px 1px 3px;
    float: right;
    padding: 20px 24px 20px;
	width: 650px;
	margin: 180px 20px 0 0;
}

.contentArea{

  font-size: 13px;
}
.contentArea p
{
   line-height: 17px;
    text-align: justify;
	color: #F7F3DE;
    font-family: Arial;
  
}
h2
{
	font-size:20px;
	color: #B58E5A;
	font-family:Times New Roman;
	/*padding-bottom:5px;*/
}
h3
{
	font-size:14px;
	font-weight: bold;
	color: #B58E5A;
	text-decoration: none;
	/*padding-bottom:5px;*/
}
h3 span{
	font-size:13px;
   line-height: 17px;
    text-align: justify;
	color: #F7F3DE;
 
}
h4
{
	font-size:14px;
	font-weight: bold;
	color: #B58E5A;
	text-decoration: none;
	/*padding-bottom:5px;*/
}
h5
{
    color: #F7F3DE;
    font-family: Arial;
    font-size: 13px;
	font-weight: bold;
}

.contentArea ol{
  margin:0 0 0 12px;
  padding:0;
	}
.contentArea ul li {
	margin-left:15px;
}
.contentArea ul li.tab { padding-left:0px; margin-left:0px;}
.contentArea ul li ul li {
	margin-left:25px;
	padding-left:10px;
}
html*.contentArea ol{
  margin:0 0 0 17px;
  padding:0;
	}
.contentArea ul{
  margin:0;
    padding:0;

}
.contentArea li{
	color: #F7F3DE;
    font-family: Arial;
    font-size: 13px;
	margin-bottom: 5px;
    line-height: 17px;
}
.listDot{
	list-style-type: none;
	background: url(../../media/images/listdot.gif) no-repeat;
	padding: 0px 0px 0px 20px;
	background-position: top left;

}


.contentTable,.contentTable td
{
    border-color: #6B5942;
    border-style: solid;
}

.contentTable
{
    border-width: 0 0 1px 1px;
    border-spacing: 0;
    border-collapse: collapse;
}

.contentTable td
{
    margin: 0;
    padding: 4px;
    border-width: 1px 1px 0 0;
    background-color: #937F64;
}



.awardTable td{

	width:200px;
	border-width: 20px 20px 0 0;
	background-color: #F7F3DE;
	color:#000;

}

.awardTable p{	
	 color:#000;
	    text-align:center;
}
.awardTable .img{
height:130px;
background-color: #FFFFFF;
margin:2px;
}

.awardTable .dec{ height:80px; }
/*.awardTable .row5 .dec{ height:100px; }
.awardTable .row6 .dec{ height:100px; }
.awardTable .row7 .dec{ height:110px; }
.awardTable .row8 .dec { height:110px; }
.awardTable .row9 .dec { height:160px; }*/
.awardTable span{ font-weight: bold; }
.awardTable tr td .dec { height:180px; }


.awardTable .empty{
background:none;

}

.showBlock{
display:block;
}
.showInline{
display:inline;
}
.hide{
display:none;
}
.fixShowBlock{
display:block!important;
}
.fixShowInline{
display:inline!important;
}
.fixHide{
display:none!important;
}
.visibility_hidden{
visibility:hidden;
}
.visibility_visible{
visibility:visible;
}

.back2top{
float:right;
}

.homeContentArea{

 color: #F7F3DE;
font-size: 11px;
}

.pageNum ul{
margin:10px 0 0 0;
padding:0px; 
float: right;

}
.pageNum li{
text-align:center;
float:left;
height:16px;
width:13px;
list-style-type: none;
margin:0px;
margin-right:8px;
font-size: 12px;
padding:0; 
background-color: #6B5942;
border: 1px solid #F7F3DE;
 color: #F7F3DE;
 font-family: times New Roman;
}
.pageNumOn{

border: 1px solid #F7F3DE!important;
background-color: #F7F3DE!important;
color: #6B5942!important;


}
.cooverview a{
color: #6B5942!important;

}
.country-browse-links li{

list-style: none outside none;
}
/****************************************************OLD***********************************************************/
.listDot, .listDot1, .listLink, .liLetter, .listIRNews {
	line-height: 15px;
	text-align : justify;
	text-justify:inter-ideograph;
	margin-bottom: 5px;
}

.listDot1 {
	list-style-type: none;
	background: url(images/global/listdot1.gif) no-repeat;
	padding: 0px 0px 0px 10px;
	background-position: top left;
}
.listIRNews {
	text-align : left;
}
.listLink {
	list-style-type: none;
	background: url(images/global/linkdot.gif) no-repeat;
	padding: 0px 0px 0px 10px;
	background-position: top left;
}
.liLetter {
	list-style-type:upper-alpha;
	padding: 0px 0px 0px 12px;
}

ul li.liMargin
{
	margin:0px 0px 10px 0px;
}

.smalltext {
	font-size : 12px;
	line-height: 18px;
}
.smalltextlink, .smalltextlink:ACTIVE, .smalltextlink:LINK, .smalltextlink:VISITED {
	font-size: 12px;
	color: #F7F3DE;
	text-decoration: none;
	line-height: 18px;
}
.smalltextlink:FOCUS, .smalltextlink:HOVER {
	font-size: 12px;
	color: #F7F3DE;
	text-decoration: underline;
	line-height: 18px;
}
.globalLink, .globalLink:ACTIVE, .globalLink:LINK, .globalLink:VISITED {
	color: #F6F4DE;
	text-decoration: none;
	line-height: 16px;
}
.globalLink:FOCUS, .globalLink:HOVER {
	color: #F6F4DE;
	text-decoration: underline;
	line-height: 16px;
}
.back2Top, .back2Top:ACTIVE, .back2Top:LINK, .back2Top:VISITED, .back2Top:FOCUS, .back2Top:HOVER {
	color: #807f83;
	text-decoration: none;
}
.back2topPadding {
	padding: 5px 0px;
	text-align: right;
}
.redText {
	color: #ef4135;
}
.redBold {
	font-weight:bold;
	color: #ef4135;
}
.whiteText {
	color:#ffffff;
}
.greyText {
	color:#cccccd;
}
.subHeading {
	font-size:13px;
	font-weight:bold;
	color: #c05a53;
	line-height:18px;
}
.subHeadingLink, .subHeadingLink:ACTIVE, .subHeadingLink:LINK, .subHeadingLink:VISITED, .subHeadingLink:FOCUS, .subHeadingLink:HOVER {
	font-size:13px;
	font-weight:bold;
	color:#c05a53;
	line-height:23px;
	text-decoration: none;
}
.blueBold {
	font-weight:bold;
	color: #44aa00;
}
.blueText {
	color:#007dc5;
}
.divA {
	display:none;
}

.subTitle, .subTitle:ACTIVE, .subTitle:LINK, .subTitle:VISITED, .subTitle:FOCUS, .subTitle:HOVER 
{
	font-size:14px;
	font-weight: bold;
	color: #B58E5A;
	text-decoration: none;
	/*padding-bottom:5px;*/
}

.subTitle2, .subTitle2:ACTIVE, .subTitle2:LINK, .subTitle2:VISITED, .subTitle2:FOCUS, .subTitle2:HOVER 
{
	font-size:14px;
	font-weight: bold;
	color: #B58E5A;
	text-decoration: none;
	line-height:20px;
}

.subSubTitle, .subSubTitle:ACTIVE, .subSubTitle:LINK, .subSubTitle:VISITED, .subSubTitle:FOCUS, .subSubTitle:HOVER 
{
	font-size:13px;
	font-weight: bold;
	color: #B58E5A;
	text-decoration: none;
}

.fileText{
	font-size:11px;
	font-weight:bold;
	color: #C00000;
}

/* ***************************************************************** */

.siteBg
{


	background-image:url(../../media/images/site_bg.png);
	background-repeat:no-repeat;
	background-position:top;

	/*_background-image:none;*/
	width:960px;
	padding:0px 10px 0px 10px;
}



/* ***************************************************************** */


.header div
{
	_position:absolute;
}

.headerLeft
{
	padding:13px 20px 13px 20px;
	width:460px;
	float:left;
}

.headerRight
{
	padding:0px 0px 0px 0px;
	width:480px;
	float:right;
}

.globalTitlepadding
{
	padding:0px 0px 11px 0px;
}

.logo
{
}

#headerFunction
{
	width:215px;
	height:21px;
	overflow:hidden;
	float:right;
	text-align:right;
	padding:0px 15px 0px 0px;
	background-image:url(images/global/global_nav_bg.gif);
	background-repeat:repeat-x;
}

#headerTime
{
	text-align:right;
	padding:5px 20px 5px 0px;
}

/* ***************************************************************** */

.mainNav
{
	background-image:url(images/nav/nav_bg.gif);
	background-repeat:repeat-x;
	background-position:top left;
	height:40px;
	width:948px;
	padding:0px 0px 0px 10px;
	/*border-bottom:3px solid #8D0C07;*/
	position:absolute;
	_z-index:20;
}

.mainNavLine
{
	overflow:hidden;
	height:28px;
}


/* ***************************************************************** */


.sectionBannerBg
{
	background-repeat:no-repeat;
	background-position:center top;
}

.overview
{
	background-image:url(images/banner/overview.jpg);
}

.industry
{
	background-image:url(images/banner/industry.jpg);
}

.reports
{
	background-image:url(images/banner/reports.jpg);
}

.announcements
{
	background-image:url(images/banner/announcements.jpg);
}

.presentations
{
	background-image:url(images/banner/presentations.jpg);
}

.newsandfactsheets
{
	background-image:url(images/banner/newsandfactsheets.jpg);
}


.media
{
	background-image:url(images/banner/media.jpg);
}

.analyst
{
	background-image:url(images/banner/analyst.jpg);
}

.enquiries
{
	background-image:url(images/banner/enquiries.jpg);
}

.sitemap
{
	background-image:url(images/banner/sitemap.jpg);
}

.disclaimer
{
	background-image:url(images/banner/disclaimer.jpg);
}

.contact
{
	background-image:url(images/banner/contact.jpg);
}

.emailalert
{
	background-image:url(images/banner/emailalert.jpg);
}

.stock
{
	background-image:url(images/banner/stock.jpg);
}

.sectionBanner
{
	height:210px;
	width:958px;
}

/* ***************************************************************** */



.homeAbout
{
	width:296px;
	height:128px;
	padding:53px 27px 24px 27px;
	background-image:url(images/home/about_bg.png);
	background-position:top center;
	background-repeat:no-repeat;
	float:left;
	margin-right:15px;
	overflow:hidden;
	color:#6b6139;
	line-height:13px;
}

.homeAbout p {
	color:#6b6139;
	margin-top:0px;
	padding-top:0px;
	line-height:13px;
	text-align:left;
}

.homeNews
{
	width:320px;
	height:157px;
	padding:48px 15px 0px 15px;
	background-image:url(images/home/news_bg.png);
	background-position:top center;
	background-repeat:no-repeat;
	float:left;
	overflow:hidden;
}

.homeHighlight
{
	width:190px;
	height:170px;
	float:left;
	overflow:hidden;
	padding:45px 0px 0px 0px;
	overflow:hidden;
	margin-right:15px;
	background-image:url(images/home/highlight_bg.png);
	background-position:top center;
	background-repeat:no-repeat;
	text-align:center;
}

.homeEmail
{
	width:180px;
	height:70px;
	overflow:hidden;
}

.homeStock
{
	background-image:url(images/home/stock_bg.png);
	background-position:top center;
	background-repeat:no-repeat;
	
	height:90px;

	overflow:hidden;

	cursor:pointer;
}
.boilplate {
	padding:15px;
	font-size: 11px;
	color: #807f83;
	line-height: 15px;
	text-align : justify;
	text-justify:inter-ideograph;
}

.homeTitle
{
	padding:0px 0px 16px 0px;
}


.newsTitle
{
	margin:0px 0px 10px 0px;
	width:200px;
	_width:217px;
	/*float:left;*/
}

.newsDate
{
	float:right;
	margin:0px 0px 10px 0px;
	width:70px;
	text-align:right;
	clear:both;
}

.homeNewsLink
{

}

.homeBanner
{
	height:533px;
	overflow:hidden;
	position:relative;
}

.homeBannerImg
{
	display:none;
	position:absolute;
}


.homeEmailAndStock
{
   float: right;
    height: 380px;
    overflow: hidden;
    width: 175px;
}

.homeContentArea
{
	/*position:absolute;*/
	left:19px;
	top:328px;
	/*background-color:#FFF;*/
	width:920px;
	height:260px;
	overflow:hidden;
}
.selectStyle1{
/*
  background: url("../media/images/select_btn.gif") no-repeat scroll right center #ffffff;
    height: 19px;
    overflow: hidden;
    width:60px;
	float: right;
	margin-top: 8px;
	*/
}

.selectStyle1 select {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #B9905A;
    font-size: 12px;
    height: 19px;
    padding: 2px;
    width: 60px;

}

.home_banner{
height:383px;

}
.rota{
	height:360px;
	overflow:hidden;
	width:345px;
	background-color: #F7F3E7;
	float:left;
	 margin-right: 2px;
	color:#B58E5A;
	padding:13px 10px 10px;
position: relative;
}

.rota_large{
	width:712px;
}
.rota p{

    bottom: 1px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    margin-left: 5px;
    margin-top: 180px;
    padding: 10px;
    position: absolute;
    width: 315px;

}
.rota img{
 position: absolute;
 z-index:10;
}
.rota .mask{
	font-size:14px;
	font-weight: bold;
	color:#fff;
	height:40px;
	width: 315px;
   background-image:url(../../media/images/black50.png);
    margin-left: 5px;
    margin-top: 180px;
    padding: 10px;
    position: absolute;
	z-index:20;

}


.rota_large .mask{
	width: 682px;
	
}

.box_border{
	background-color: #ffffff;
    border: 1px solid #DDDDDD;
    margin: 0;
    padding: 3px;
	overflow: hidden;
	
}
.box{
	border: 1px solid #B58E5A;
	background-color: #F7F3DE;
	

}
.bottomBox.last{
	margin-right:0 !important;
	height:205px;
	margin-bottom:12px;
}
.cooverview{
    color: #6B6139;
    line-height: 13px;
    margin-top: 0;
    padding: 5px;
    text-align: left;
	 font-family: Arial;
    font-size: 11px;
	}
.bottomBox{
	float:left;
	height:250px;
	overflow:hidden;
	width:298px;
	background-color: #6b5943;
	margin-right:10px;
	
	background-color: #6B5942;
    border-color: #B58E5A;
    border-style: solid;
    border-width: 1px 1px 3px;
}
.bottomBox.intro{ 
	width:606px;
}

/* ***************************************************************** */

.mainAreaBottom
{
	background-image:url(images/global/content_area_bg_bottom.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	padding:0px 20px 20px 20px;
	width:765px;
}


/* ***************************************************************** */

.subNav
{
	width:182px;
	padding:8px 8px 8px 8px;
	float:left;
	background-color:#6B5942;
	border:1px solid #B58E5A;
	border-bottom:3px solid #B58E5A;
	_float:none;
	_position:absolute;
	_z-index:10;
}

.subNavBtnMargin
{
	margin:0px 0px 0px 0px;
	width:170px;
	line-height:1px;
	background-color:#F7F3DE;
}

.subNavLine
{
	background-image:url(images/subnav/subnavline.gif);
	background-position:center top;
	background-repeat:no-repeat;
	height:1px;
	width:170px;
	background-color:#F7F3DE;
	line-height:1px;
	overflow:hidden;
}

.subNavTitle
{
	padding:0px 0px 10px 20px;
}

.subNavInBg
{
	background-color:#B58E5A;
	border:5px solid #FFF;
	padding:1px 1px 1px 1px;
}

.subNavPadding
{
	height:5px;
	width:170px;
	background-color:#F7F3DE;
	overflow:hidden;
}

/* ***************************************************************** */
.mainRightArea
{
	width:650px;
	padding:50px 24px 20px 24px;
	float:right;
	background-color:#6B5942;
	border:1px solid #B58E5A;
	border-bottom:3px solid #B58E5A;
}

.contentTop
{
	width:540px;
	
}




.contentAreaWithPhoto
{
	padding:0px 0px 0px 0px;
	width:540px;
	min-height:300px;
	height:auto !important;
	height:300px;
}

.photoArea
{
	width:120px;
	float:right;
}

.textArea
{
	width:510px;
}

.sectionTitle
{
	margin:0px 0px 0px 0px;
}

/* ***************************************************************** */



.relatedLinks {
	font-size: 10px;
	color: #636363;
}

/* ***************************************************************** */

.ffHomeMargin
{
	clear:both; 
	margin-bottom:14px !important;
	/*margin-bottom:0px;*/
}


/* ***************************************************************** */

.managementItem
{
	padding:16px 24px 24px 24px;
}

.managementLine
{
	border-bottom:1px solid #B58E5A;
	line-height:1px;
	clear:both;
}

.rightYearPulldown
{
	float:right;
}

.pdfListTitle
{
	background-color:#C0B285;
	height:20px;
}

.pdfListTitle div
{
	font-weight:bold;
	color:#FFF;
}

.pdfListTitleLeft
{
	float:left;
	width:120px;
	padding:3px 0px 0px 5px;
}

.pdfListTitleRight
{
	float:right;
	width:520px;
	padding:3px 0px 0px 5px;
}

.pdfTitle
{
	/*float:left;*/
	width: 530px;
	_width: 527px;
	padding:0px 0px 0px 0px;
}

.pdfDate
{
	float:right;
	width: 120px;
	padding:0px 0px 0px 0px;
	text-align:right;
}

.pdfItems
{
	padding:5px 0px 10px 0px;
}

.yearTableItemBorder
{
	border:1px solid #b58e5a;
}

.yearTableLeft
{
	padding:19px 22px 19px 22px;
	font-family:Times New Roman;
	font-size:21px;
	background-color:#b58e5a;
}

.yearTableRight
{
	padding:19px 22px 19px 22px;
}
.yearlist
{
	margin-top: 5px; 
	border-color:#B58E5A; 
	border-style:solid; 
	border-width:1px 1px 1px 1px; 
	padding: 19px 22px 0px 22px; 
	min-height:100px;
}

.tableBolder
{
	border:1px solid #b58e5a;
}

.tableHeading
{
	background-color:#F7F3DE;
	font-family:Arial, Helvetica, sans-serif;
	color:#B58E5A;
	font-weight:bold;
	padding:4px 10px 4px 10px;
	font-size:12px;
}

.tableHeading2
{
	background-color:#F7F3DE;
	color:#B58E5A;
	font-weight:bold;
	padding:4px 5px 4px 5px;
}


.tableHeading3
{
	background-color:#3f3220;
	color:#ffffff;
	font-weight:bold;
	padding:4px 10px 4px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.tableLeftTitle
{
	padding:4px 25px 4px 25px;
	background-color:#B58E5A;
}

.tableContent
{
	padding:2px 4px 2px 4px;
	font-size:14px;
}

.dataRight
{
	text-align:right;
	padding:4px 10px 4px 10px;
}

.tableLeftLine
{
	line-height:1px;
}

.tableContentLine
{
	line-height:1px;
	background-color:#B58E5A;
}

.tableLeftTitle2
{
	padding:10px 24px 10px 24px;
	background-color:#ffc100;
	color:#FFF;
	font-size:16px;
	font-weight:bold;
}

.tableLeftTitle3
{
	padding:4px 10px 4px 10px;
	background-color:#B58E5A;
}

.tableEnd
{
	background-color:#3F3220;
	font-weight:bold;
	padding:4px 10px 4px 10px;
}

















.corpinfoTableTitle
{
	color:#000000;
	font-weight:bold;
	font-size:12px;
	background-color:#d2ecf7;
	padding:8px 10px 10px 12px;
}

.corpinfoTableContent
{
	background-color:#F1F1F1;
	color:#000000;
	padding:8px 12px 7px 11px;								
}



.photoBorder
{
	border:4px solid #b58e5a;
}

.coverBorder
{
	border:1px solid #b58e5a;
}




.rightPhotoMargin
{
	margin:0px 0px 20px 20px;
}

.clear
{
	clear:both;
}

.hiddenContent
{
	display:none;
}

.boxTitle
{
	color:#FFFFFF;
	font-weight:bold;
	background-color:#d98a85;
	padding:4px 6px 3px 6px;
}

.boxContent
{
	background-color:#ffffff;
	border: 1px solid #d98a85;
	text-align: justify;
	text-justify:inter-ideograph;
	padding:6px 6px 6px 6px;
}

.boxLine
{
	margin: 15px 0px 15px 0px;
	border-top: 1px dotted #d98a85;
	height:1px;
}

.pdfBoxTop
{
	background-image:url(images/global/pdfbox_top_bg.gif);
	background-repeat:no-repeat;
	background-position:top left;
	width:512px;
	height:5px;
}

.pdfBoxContent
{
	background-color:#FFF;
	width:512px;
	background-color:#FFF;
	border-left:1px solid #e1e1e1;
	border-right:1px solid #e1e1e1;
	padding:12px 0px 12px 0px;
}

.pdfBoxContent .subHeading
{
	background-image:url(images/global/pdfbox_subheading_bg.gif);
	background-repeat:no-repeat;
	background-position:left;
	line-height:23px;
	height: 23px;
	width: 467px !important;
	width: 490px;
	margin:0px 0px 0px 10px;
	
}

.pdfBoxBottom
{
	background-image:url(images/global/pdfbox_bottom_bg.gif);
	background-repeat:no-repeat;
	background-position:top left;
	width:512px;
	height:5px;
}

.pdfCoverItem
{
	/*padding:0px 40px 0px 40px;*/
	text-align:left;
	width:150px;
}



.brownSmallText
{
	color:#743D28;
	font-size:11px;
}

.reportLeft, .reportRight
{
	width:215px !important;
	width:255px;
}

.reportLeft div, .reportRight div
{
	padding:5px 0px 0px 60px;
}

.reportLeft
{
	padding:20px 0px 20px 40px;
	float:left;
}

.reportRight
{
	padding:20px 0px 20px 40px;
	float:right;
}

.textRight {
	text-align:right;
}

.textLeft {
	text-align:left;
}
/* ********************* Form ********************* */

.formField
{
	border:1px solid #c4c4c4;
	width:195px;
}

.formfield2
{
	border:1px solid #c4c4c4;
	width:300px;
}

.formButton
{
	width:55px;
	height:19px;
	color:#FFF;
	background-image:url(images/global/btn_bg.gif);
	background-color:#3F3220;
	border:1px solid #B58E5A;	
}

/* ***************************************************************** */


.back2Top
{
	float:right;
}

.shareBtn
{
	float:left;
}
/* ***************************************************************** */

/* for Blink text */
.hidden{
    filter: alpha(opacity=0);
	opacity:0;
}

#tabs > ul{overflow:hidden; }
#tabs > ul li { float:left; list-style:none; }
#tabs ul li.active a{
	color:#f7f3de;

	background:#b58e5a;

	text-decoration:none;
}
#tabs ul li a {
	display:inline-block; 
	width:120px; 
	border:1px solid #b58e5a;
	color:#f7f3de;
	text-decoration:none;
	text-align:center;
	line-height:30px;
	margin:1px;
}

ol {
    counter-reset: item;
	margin-left:30px !important;
}
ol li {
    display: block;
    position: relative;
	margin-left:5px;
}
ol li:before {
    content: counters(item, ".")".";
    counter-increment: item;
    position: absolute;
    margin-right: 100%;
    right: 10px; /* space between number and text */
	padding-left:50px;
}

.bold{ font-weight:bold;}
ul.listdot li{ margin-left:30px;}
.underline{ text-decoration:underline;}
.indent5{ padding-left:2px;}
.indent10{ padding-left:10px;}
.indent17{ padding-left:17px;}
.indent25{ padding-left:25px;}
.indent44{ padding-left:44px;}
.indent45{ padding-left:45px;}
.indent60{ padding-left:60px;}
.underline{ text-decoration:underline;}
ul.alpha1{list-style-type:lower-latin !important; padding-left:15px;}
ul.alpha {
    list-style-type:lower-latin !important;
	padding-left:60px !important;
}
ul.alpha2{
    list-style-type:lower-latin !important;
	padding-left:90px !important;
}
ul.roman{
	list-style-type:lower-roman;
	padding-left:12px;
}
.center{ text-align:center;}

ul.upperroman{
	list-style-type:upper-roman;
	padding-left:12px;
}
ul.decimal {
    list-style-type:decimal !important;
	padding-left:60px !important;
}
ul.decimal2 {
    list-style-type:decimal !important;
	padding-left:20px !important;
}
.italic{ font-style:italic;}

.slideContainer img{ width:618px; min-height:800px;}
.slideshow{ background:url(../images/global/spinner.gif) no-repeat scroll 50% 30%; position:relative;}
.btnGroup{ display:table-cell; width:618px; padding:10px 0;}
.fleft{ float:left}
.fright{ float:right;}
.disabledBtn{ color:#b58e5a !important;}
.textRight{ text-align:right !important;}
.pageNo{ float:left; margin-left: 210px; text-align:center;}






